import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "1fcf0ec3-f79c-4f75-a789-1aae60012540",
  title: "Les limitations de stationnement",
  description: "Exercice sur les limitations de stationnement",
  chapterId: "5. S’arrêter et stationner",
  lessonId: "Les limitations de stationnement",
  questions: [
    {
      qid: "q1",
      question: "Sur cet emplacement, le stationnement est ..",
      correct_answer: "a",
      explanation:
        "Ces panneaux indiquent le début du stationnement à durée limitée de 2h. L'utilisation du disque de stationnement est donc obligatoire sauf pour ceux qui sont en possession d'une carte de stationnement (carte riverain). Evidemment, le stationnement n'est donc pas réservé exclusivement aux conducteurs possession d'une carte de stationnement. Vous pouvez donc y stationner pour une durée de 2h en utilisant un disque de stationnement.",
      suggestion: [
        "Autorisé pour une durée limitée.",
        "Autorisé avec l'utilisation obligatoire du disque de stationnement pour tout conducteur.",
        "Autorisé seulement en possession d'une carte de stationnement.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/03a11b71-7a72-46e7-b4bd-13b966dee65a/question_66446fb2-cba6-4a4c-ad52-39c5a0939a86.jpg",
    },
    {
      qid: "q2",
      question: "Que signifie ce panneau ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique une obligation de se stationner sur le trottoir ou l'accotement. Vous devez donc mettre vos 4 roues sur l'accotement ou le trottoir.",
      suggestion: [
        "Obligation de se garer en partie sur la chaussée et en partie sur le trottoir ou l'accotement.",
        "Obligation de se garer sur l'accotement ou le trottoir.",
        "Obligation de se placer 2 roues sur l'accotement ou le trottoir.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/68642c43-fcc4-4521-881a-dd360741d972/question_e8ef054b-e345-479c-9378-408d9bb2b5ea.png",
    },
    {
      qid: "q3",
      question: "Vous vous stationnez dans une zone bleue. Quels sont les jours ouvrables selon le code de la route ?",
      correct_answer: "c",
      explanation:
        "Les jours ouvrables = Du lundi au samedi de 9h à 18h. Le samedi est donc bien considéré comme un jour ouvrable.",
      suggestion: [
        "Du lundi au dimanche de 9h à 18h.",
        "Du lundi au vendredi de 9h à 18h.",
        "Du lundi au samedi de 9h à 18h.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/1565473f-862a-44c8-93d8-0eebabec684f/question_972f4a2c-a60e-4ab2-b17d-5569203fc881.png",
    },
    {
      qid: "q4",
      question: "Vous arrivez à 17H10. Vous mettez votre disque de stationnement à quel heure ?",
      correct_answer: "c",
      explanation:
        "Vous devez régler la flèche du disque sur le trait qui suit l’heure ou la demi-heure de votre arrivée. Dans cet exemple, la demie-heure qui suit 17H10 est 17H30.",
      suggestion: ["17H.", "18H.", "17H30."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/226cccbd-07e3-4b25-bb32-dc27bb6395a1/question_b2f14437-fef4-4df2-aef6-9f558c5a19bf.png",
    },
    {
      qid: "q5",
      question: "Quel véhicule ne peux pas se stationner au-delà de ce panneau ?",
      correct_answer: "a",
      explanation:
        "Au-delà de ce panneau, le stationnement est réservé seulement aux motocyclettes, voitures, voitures mixtes et minibus.",
      suggestion: ["Une camionnette.", "Une voiture mixte.", "Une motocyclette."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/eccb84d5-961c-44be-940c-053957894e95/question_0e948a41-b3f4-4c46-b326-069362904797.jpg",
    },
    {
      qid: "q6",
      question: "Il est interdit de mettre en stationnement un véhicule publicitaire pour une durée de plus de …",
      correct_answer: "c",
      explanation:
        "Il est interdit de mettre un véhicule publicitaire en stationnement sur la voie publique pendant plus de 3 heures consécutives.",
      suggestion: ["12 heures.", "6 heures.", "3 heures."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/1fcf0ec3-f79c-4f75-a789-1aae60012540/bd36a53a-47a8-4476-a776-5d009e93cbde/question.jpg",
    },
    {
      qid: "q7",
      question: "À cet endroit, le stationnement est autorisé.",
      correct_answer: "a",
      explanation: "Après ces panneaux, le stationnement est autorisé pour une durée maximale de 15 minutes.",
      suggestion: ["Pour une durée maximale de 15 minutes.", "Pour une durée minimale de 15 minutes."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/ad57cd2a-f9c6-4522-a1a0-9026d205a6ba/question_87520ed8-e8ef-4561-be54-6f1594a5ec58.png",
    },
    {
      qid: "q8",
      question: "Laquelle de ces phrases ne correspond pas à ce panneau ?",
      correct_answer: "b",
      explanation:
        "Ce panneau indique une obligation de stationnement sur la chaussée. Il est donc interdit de se garer sur le trottoir ou l'accotement.",
      suggestion: [
        "Obligation de se garer sur la chaussée.",
        "Obligation de se garer sur l'accotement ou le trottoir.",
        "Interdiction de se garer sur le trottoir ou l'accotement.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/87d98596-1c8f-4eff-8eda-537eb6c88d66/question_65a2c848-7573-4c6c-b355-b1f88d395660.png",
    },
    {
      qid: "q9",
      question:
        "Quelle est la longueur d'un emplacement de stationnement destiné aux véhicules des personnes handicapées ?",
      correct_answer: "a",
      explanation:
        "Un emplacement de stationnement destiné aux véhicules des personnes handicapées fait une longueur de 6 mètres.",
      suggestion: ["6 mètres.", "18 mètres.", "12 mètres."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/539a28f0-6e72-4f4c-aadb-bb9964ff7512/question_863eb671-ece8-4059-a2b6-33d93e937a8b.jpeg",
    },
    {
      qid: "q10",
      question: "Nous sommes le 24 septembre à 23h. Pouvez-vous stationner sur le côté droit de cette chaussée ?",
      correct_answer: "b",
      explanation:
        "Ce panneau INTERDIT le stationnement du 16 au 31 du mois du côté de la chaussée où le panneau est placé. Par conséquent, vous devrez vous stationner de l’autre côté de la chaussée étant donné que nous sommes le 24 du mois. Le changement de côté se fait entre 19h30 et 20h mais seulement le 15 du mois et le dernier jour du mois.",
      suggestion: ["Oui, le changement de côté se fait entre 19h30 et 20h.", "Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/a1c5ca79-82e7-4616-a320-3e584fc8c874/question_460fbef4-ef6a-4bd5-9bed-cb1d4e0b89d8.jpeg",
    },
    {
      qid: "q11",
      question:
        "Une fois la durée de stationnement écoulée, pouvez-vous ajouter 2h supplémentaire sur votre disque de stationnement sans déplacer votre voiture ?",
      correct_answer: "a",
      explanation:
        "Une fois la durée de stationnement écoulée, vous ne pouvez pas changer l'heure sur votre disque de stationnement sans déplacer votre voiture.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/b63a3871-30e7-4003-96dc-6c907704e539/question_bc28cf3f-016e-46e4-a782-0c9e350d3618.jpg",
    },
    {
      qid: "q12",
      question: "Le parcomètre est en panne. Que devez-vous faire ?",
      correct_answer: "a",
      explanation: "Lorsque le parcomètre est en panne, vous devez placer votre disque de stationnement.",
      suggestion: [
        "Vous devez placer un disque de stationnement.",
        "Vous stationnez sans rien faire.",
        "Vous stationnez en laissant votre numéro de téléphone.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/8f042b37-0338-489a-af9d-b8f7d0941b93/question_3f41235c-0123-422a-97b7-80c4294010b9.jpg",
    },
    {
      qid: "q13",
      question: "Ce panneau indique …",
      correct_answer: "a",
      explanation: "Ce panneau vous oblige à vous stationner sur la chaussée.",
      suggestion: [
        "Stationnement obligatoire sur la chaussée.",
        "Stationnement obligatoire sur l'accotement.",
        "Stationnement interdit sur la chaussée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/e53df9f5-2ee7-4ded-917e-3ee8b485dd33/question_ead57afd-3ee8-4834-b7d7-9f6fb2ed4f12.png",
    },
    {
      qid: "q14",
      question:
        "Pouvez-vous stationner votre véhicule sans le connecter à la borne sur cet emplacement de stationnement ?",
      correct_answer: "c",
      explanation:
        "Aux emplacements munis d’une infrastructure publique de recharge, les véhicules électriques ou hybrides électriques doivent être connectés à cette infrastructure.",
      suggestion: [
        "Oui, même si ce n'est pas un véhicule électriques ou hybrides.",
        "Oui, à condition que ce soit un véhicule électriques ou hybrides.",
        "Non, c'est interdit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/2b9c0a18-f103-4df0-b5a0-be13e0a393b5/question_7526250e-73de-4d21-aff5-a117552de070.jpg",
    },
    {
      qid: "q15",
      question: "Sur cette chaussée, vous devez alterner le stationnement. Quand devez-vous changer de côté ?",
      correct_answer: "a",
      explanation: "Le changement de côté se fait le 15 du mois et le dernier jour du mois entre 19h30 et 20h.",
      suggestion: [
        "Le dernier jour de la période entre 19h30 et 20h.",
        "Le dernier jour de la période entre 7h30 et 8h.",
        "Le dernier jour de la période avant minuit.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/76ac04ba-f989-4759-b21d-d369ea674915/question_8878d492-c10a-4d1b-a2da-b116e780acd7.jpg",
    },
    {
      qid: "q16",
      question: "À quel véhicule ce signal autorise-t-il le stationnement ?",
      correct_answer: "a",
      explanation: "Il s'agit d'un emplacement réservé exclusivement aux motocyclettes.",
      suggestion: ["Les motocyclettes.", "Les cyclomoteurs et les motocyclettes.", "Les cyclomoteurs classe A & B."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/fad34ef0-b1a7-434c-bdce-9de134ee633c/question_cd95729a-b656-42ab-ae8d-3019eb6a0579.jpg",
    },
    {
      qid: "q17",
      question: "Pouvez-vous mettre votre véhicule en vente sur la voie publique ?",
      correct_answer: "b",
      explanation: "Vous ne pouvez pas mettre votre véhicule en vente sur la voie publique.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/1fcf0ec3-f79c-4f75-a789-1aae60012540/455b4972-997a-404c-9e45-47c9ce365a9a/question.jpg",
    },
    {
      qid: "q18",
      question: "Nous sommes le 15 septembre à 21h. Où devez-vous vous stationner ?",
      correct_answer: "a",
      explanation:
        "Ce panneau INTERDIT le stationnement du 1er au 15 du mois du côté de la chaussée où le panneau est placé. Mais après 20h, on considère que nous sommes déjà le 16 du mois. Par conséquent, vous pourrez vous stationner du côté où ce panneau est placé. ATTENTION: Les changements de côté se font le dernier jour de chaque période entre 19h30 et 20h.",
      suggestion: [
        "Sur le côté droit de la chaussée.",
        "Sur le côté droit ou le côté gauche de la chaussée.",
        "Sur le côté gauche de la chaussée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/6d7b368b-7c63-4fa8-8596-980fd550f05e/question_26cc55d2-9ba9-448f-914d-3aa39b89e0c9.jpg",
    },
    {
      qid: "q19",
      question: "Quels sont les véhicules pouvant se stationner sur le coté droit de cette chaussée ?",
      correct_answer: "b",
      explanation:
        "Au-delà de ce panneau, le stationnement est réservé uniquement aux camions et camionnettes. Aucun autre véhicule n'est autorisé à y stationner mais l'arrêt est autorisé.",
      suggestion: [
        "Les bus, camions et camionnettes.",
        "Les camions et camionnettes.",
        "Les motocyclettes, voitures, voitures mixtes et camions.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/873f08de-9e3d-4c74-8e19-f5cae94bfd0c/question_c82f44ea-e976-41a4-ba39-d4b59539d53d.jpg",
    },
    {
      qid: "q20",
      question: "Pouvez-vous stationner votre véhicule qui roule au LPG sur cet emplacement de stationnement ?",
      correct_answer: "b",
      explanation:
        "Ces emplacements sont réservés aux véhicules électriques. Par conséquent, il vous est interdit de vous stationner ici avec votre véhicule roulant au LPG.",
      suggestion: ["Oui.", "Non."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/1e55237a-9e8f-406a-8e4c-28322cb38471/question_04da5ec5-0cf0-45a0-b535-16927533d988.jpg",
    },
    {
      qid: "q21",
      question: "Dans une zone bleue, vous devez utiliser votre disque de stationnement …",
      correct_answer: "b",
      explanation:
        "Vous devez utiliser un disque de stationnement UNIQUEMENT les jours ouvrables. Vous avez droit à 2h de stationnement gratuit, sauf indication inférieur ou supérieur.",
      suggestion: ["Uniquement le week-end.", "Uniquement les jours ouvrables.", "Tous les jours de la semaine."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/a51b781a-f8ab-4b82-be63-237aa5412bb2/question_fc74d6f3-1f35-46be-bdd2-eec6310b778e.jpg",
    },
    {
      qid: "q22",
      question: "Que pouvez-vous faire sur une place réservée aux véhicules des personnes handicapées ?",
      correct_answer: "c",
      explanation:
        "Il s'agit d'un emplacement pour personnes handicapées sur lequel vous pouvez uniquement vous arrêter, sauf si vous disposez d'une carte spéciale pour personnes handicapées bien-sûr.",
      suggestion: [
        "Vous pouvez ni vous arrêter ni vous stationner.",
        "Vous pouvez vous arrêter et stationner.",
        "Vous pouvez vous arrêter.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/fa06eda7-56f0-4ca3-9fed-c352e1d593d8/question_d8cd1e1a-0331-4cde-9637-ba39c64cd455.jpg",
    },
    {
      qid: "q23",
      question:
        "Votre véhicule est en panne. Il est interdit de le laisser en stationnement sur la voie publique pour une durée de plus de …",
      correct_answer: "b",
      explanation:
        "Il est interdit de mettre son véhicule en stationnement sur la voie publique pendant plus de 24 heures consécutives s'il est en panne.",
      suggestion: ["12 heures.", "24 heures.", "6 heures."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/a2114788-98e9-4e9d-b256-19be9c2575d9/question_2e0b1bae-6c56-454b-91d5-25f76a9c112a.webp",
    },
    {
      qid: "q24",
      question: "Que signifie ce signal ?",
      correct_answer: "a",
      explanation:
        "Ce panneau vous oblige à vous stationner sur l'accotement ou le trottoir. En effet, il est interdit de se stationner sur la chaussée.",
      suggestion: [
        "Obligation de se stationner sur l'accotement ou le trottoir.",
        "Interdiction de se stationner sur l'accotement ou le trottoir.",
        "Obligation de se stationner sur la chaussée.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/0f10413d-26f4-40b6-974b-53cb3b662b36/question_adda9861-daff-4cd7-86be-1dc856a46338.jpg",
    },
    {
      qid: "q25",
      question:
        "Vous êtes garé en zone bleue. Il est 13h40. Sur quel trait devez-vous régler votre disque de stationnement ?",
      correct_answer: "b",
      explanation:
        "Vous devez régler la flèche du disque sur le trait qui suit l’heure ou la demi-heure de votre arrivée. Dans cet exemple, l'heure qui suit 13H40 est 14H00.",
      suggestion: ["13h.", "14h.", "13h30."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/64bba149-7d85-419c-8b90-fc347211b51d/question_f0db9603-1ebe-47db-93bf-fc740cce35f3.png",
    },
    {
      qid: "q26",
      question: "Quels sont les véhicules pouvant s'arrêter après ce panneau ?",
      correct_answer: "c",
      explanation:
        "Au-delà de ce panneau, le stationnement est réservé seulement aux autocars. Aucun autre véhicule n'est autorisé à s'y stationner MAIS l'arrêt est autorisé pour tout véhicule !",
      suggestion: [
        "Seulement les véhicules destinés au transport de personnes.",
        "Seulement les autocars.",
        "Tout véhicule.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/12b0c8ad-efc6-429f-b371-ad706d1a8f13/question_d1c2e753-4f72-48f0-b577-1a1300b48b83.png",
    },
    {
      qid: "q27",
      question: "Que signifie ce panneau ?",
      correct_answer: "c",
      explanation:
        "Ce panneau indique une obligation de se stationner en partie sur la chaussée et en partie sur le trottoir ou l'accotement.",
      suggestion: [
        "Obligation de se garer sur la chaussée.",
        "Obligation de se garer sur l'accotement ou le trottoir.",
        "Obligation de se garer en partie sur la chaussée et en partie sur le trottoir ou l'accotement.",
      ],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/5f7cafad-9bd5-4db2-8fe6-2dc1d6cfb5ec/question_a6c73bdf-675c-4553-b628-db1ca01c1236.png",
    },
    {
      qid: "q28",
      question: "Au delà de ce signal, que pouvez-vous faire ?",
      correct_answer: "a",
      explanation:
        "Ce panneau indique que le stationnement est réservé aux camionnettes et aux camions. Vous ne pouvez donc pas vous stationner, mais l'arrêt est autorisé.",
      suggestion: ["Je peux m'arrêter.", "Je peux m'arrêter et stationner.", "Je ne peux ni m'arrêter ni stationner."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/1fcf0ec3-f79c-4f75-a789-1aae60012540/e22d304d-cd60-4ab4-9dfa-e19076465f85/question_cfe3cd37-6b8f-4cc0-8424-0701a7554bb4.jpeg",
    },
    {
      qid: "q29",
      question: "Il est 14h05, vous mettez votre disque de stationnement sur …",
      correct_answer: "a",
      explanation:
        "Vous devez régler la flèche du disque sur le trait qui suit l’heure ou la demi-heure de votre arrivée. Dans cet exemple, vous devez mettre votre disque de stationnement sur 14h30.",
      suggestion: ["14h30.", "15h.", "14h."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/1fcf0ec3-f79c-4f75-a789-1aae60012540/41586304-08b0-4345-a74a-61bb8a56544e/question.jpg",
    },
  ],
}
